@charset "utf-8";
/* CSS Document */

#chooseDateForm li {
	list-style: none;
	padding: 5px;
	clear: both;
}

input.dp-applied {
	width: 80px;
	float: left;
}

a.dp-choose-date {
	float: left;
	width: 27px;
	height: 23px;
	padding: 0px;
	margin: 0px 0px 0px 3px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/calendar.png) no-repeat; 
	
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}

#calendar-me {
	margin: 20px;
}
pre.sourcecode {
	border: 2px dashed #ccc;
	padding: 10px;
	width: 734px;
	overflow: auto;
	margin: 0 0 20px;
}.reservaciones {
	background-color: #FFF6E5;
	background-image: url(../../images/formulario.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.red {
	color: #990500;
	font-family: Tahoma, Geneva, sans-serif;
}
#joma_wrapper #joma_slider_wrapper #slider table tr td table tr td {
	text-align: center;
}
reservaciones {
	text-align: center;
}
#joma_wrapper #joma_main .col_2.float_r .reservaciones p a {
	text-align: center;
	color: #000;
}
#joma_wrapper #joma_main .col_2.float_r .reservaciones table {
	text-align: center;
}
#joma_wrapper #joma_main .col_2.float_r .reservaciones table {
	text-align: center;
}
.terminos {
	color: #000;
}
.reservacion {
	font-weight: bold;
}
reservacion {
	color: #000;
}
